//
// UserCurrentEmailUpdateBody.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct UserCurrentEmailUpdateBody: Codable {

    public var password: String
    public var email: String

    public init(password: String, email: String) {
        self.password = password
        self.email = email
    }


}
